Subject: P1394> REMINDER: Forthcoming PWG Server Outage (12/15 12/16)

From: Jeff Schnitzer <[email-masked]>
Date: Sun, 15 Dec 1996 15:06:51 -0500

>      Subject:  Forthcoming PWG Server Outage (12/15 12/16)
>         Date:  Wed, 04 Dec 1996 18:27:59 -0500
>         From:  Jeff Schnitzer <[email-masked]>
>           To:  [email-masked], [email-masked]
> 
> Underscore will be moving the machine that provides PWG FTP, mailing
> list and web services to a different ISP (Internet Service Provider).
> 
> We expect an outage of about half a day on Sunday December 15th or
> Monday December 16th.
> 
> The time-to-live/expiration periods in the Domain Name Server database
> has been reduced, so the new address should be picked within a few
> hours of the changeover.  In case of a delayed propagation of the
> change, you might be able to reach the machine by using the new
> numerical IP address explicitly.
> 
> The new IP address of the PWG server will be 199.125.85.31
> The names remain the same: pwg.org, ftp.pwg.org and www.pwg.org
> 

/Jeff

---------------------------------------------------------------
Jeffrey D. Schnitzer      |   Email:  [email-masked] 
Underscore, Inc.          |   Voice:  (603) 889-7000
41-C Sagamore Park Rd     |     Fax:  (603) 889-2699   
Hudson, NH  03051-4915    |     Web:  http://www.underscore.com
---------------------------------------------------------------